<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>QWERy Langing Page</title>
    <link rel="stylesheet" href="./styles/style.css" />
  </head>

  <body>
  <header class="wrapper-welcome">
    <h2>QWERy</h2>
    <nav>
      <a href="#">Information</a>
      <a href="#">About us</a>
      <a href="#">Culture</a>
    </nav>
    <div class="search">
      <img src="assets/icons/search.png" alt="search icon">
      <p>Search</p>
    </div>
  </header>
  <main>
    <section class="hero wrapper-welcome">
      <div class="media-links">
        <p>Follow us</p>
        <img src="assets/icons/instagram.svg" alt="instagram icon">
        <img src="assets/icons/twitter.svg" alt="twitter icon">
        <img src="assets/icons/facebook.svg" alt="facebook icon">
      </div>
      <div class="hero-text">
        <div class="section-title">
          <span></span>
          <h3>explore the Nature Beauty</h3>
        </div>
        <h1>Discover</h1>
        <h2>Wonderful Indonesia</h2>
        <div class="scroll-down">
          <a href="#footer">Scroll down
            <img src="assets/icons/arrow_down.png" alt="arrow down">
          </a>
        </div>
      </div>
    </section>
    <section class="east-nusa wrapper-main">
      <img src="assets/images/holidays-img.png" alt="girl in the mountains">
      <div>
        <div class="section-title">
          <span></span>
          <h3>EAST nUSA TENGGARA</h3>
        </div>
        <div class="section-subtitle">
          <h1>Have you<br>enjoyed your<br>holiday?</h1>
          <p>You will be amazed if you take part in this sailing Komodo island tour package. So it is also mandatory for you, besides enjoying Komodo tourism on Komodo Island, you also have to taste the marine tourism.  The beautiful waters of Komodo will make you meet many travelers from other countries.</p>
          <div class="section-link">
            <a href="#">read more</a>
            <img src="assets/icons/arrow_right.png" alt="arrow right">
          </div>
        </div>
      </div>
    </section>
    <section class="bromo wrapper-main">
      <div>
        <div class="section-title">
          <span></span>
          <h3>Bromo</h3>
          <span></span>
        </div>
        <div class="section-subtitle">
          <h1>Steady your steps, we<br>will climb together!</h1>
          <p>Enjoying the vast expanse of the sea of sand, witnessing the splendor of Mount Semeru that soars into the sky, and gazing at the beauty of the sun moving out of its bed or otherwise enjoying the dim twilight from the Bromo ridge is an unforgettable experience when visiting Bromo.</p>
          <div class="section-link">
            <a href="#">read more</a>
            <img src="assets/icons/arrow_right.png" alt="arrow right">
          </div>
        </div>
      </div>
    </section>
    <section class="indonesian-culture wrapper-main">
      <div>
        <div class="section-title">
          <span></span>
          <h3>INDONESIAN CULTURE</h3>
        </div>
        <div class="section-subtitle">
          <h1>Our culture here is very friendly to people</h1>
          <p>known for his politeness, manners and gentleness. This becomes a characteristic when they mingle with other tribes and become basic traits that are passed down by their ancestors.</p>
          <div class="section-link">
            <a href="#">read more</a>
            <img src="assets/icons/arrow_right.png" alt="arrow right">
          </div>
        </div>
      </div>
      <img src="assets/images/culture-img.png" alt="indonesian culture">
    </section>
  </main>
  <footer id="footer" class="wrapper-main">
    <div class="get-started">
      <p>QWERy</p>
      <div>
        <p>Ready to explore?</p>
        <button>Get started</button>
      </div>
    </div>
    <div class="additional-information">
      <div class="feedback-form">
        <p>Let's go on vacation,<br>Make your day</p>
        <div class="email-input">
          <p>Email address</p>
          <div class="send-button">
            <p>></p>
          </div>
        </div>
      </div>
      <div class="links-list">
        <p>Services</p>
        <ul>
          <li>Email Marketing</li>
          <li>Campaigns</li>
          <li>Branding</li>
          <li>Offline</li>
        </ul>
      </div>
      <div class="links-list">
        <p>About</p>
        <ul>
          <li>Our Story</li>
          <li>Benefits</li>
          <li>Team</li>
          <li>Careers</li>
        </ul>
      </div>
      <div class="links-list">
        <p>Help</p>
        <ul>
          <li>FAQs</li>
          <li>Contact Us</li>
        </ul>
      </div>
    </div>
    <div class="terms-and-social">
      <div class="terms">
        <p>Terms & Conditions</p>
        <p>Privacy Policy</p>
      </div>
      <div class="social-icons">
        <img src="assets/icons/instagram.svg" alt="instagram icon">
        <img src="assets/icons/twitter.svg" alt="twitter icon">
        <img src="assets/icons/facebook.svg" alt="facebook icon">
      </div>
    </div>
    <div class="copyright">
      <p>Copyright 2021 QWERy</p>
    </div>
  </footer>
  </body>
</html>
